/* for GuitarViz */
@charset "UTF-8";

p,li {
  font: 10px Verdana, sans-serif;
  margin-left: 10px;
  margin-right: 10px;
}

#panel {
  position: relative;
  top: 20px;
  width:  320px;
  height: 1050px;
  margin: auto;
  border: 1px solid #000000;
  background-color:#FFFFFF;
}

#panelTitle {
  width: 100%;
  height: 30px;
  background-color: #555555;
  color: white;
  font: bold 18px Arial, sans-serif;
  text-align: center;
}

.topic {
  color: goldenrod;
  font: bold 12px Verdana, sans-serif;
}
